Apple Privacy Manifest

Hello

Apple recently made their 2nd announcement about 3rd party SDK Privacy Manifest requirements:

RealmSwift is listed under the “SDKs that require a privacy manifest and signature” section:

I searched GitHub realm-swift and there currently is an open issue on this topic:

Is this something that the Realm team is working on internally? Spring of 2024 is not to far off & my team would need time to migrate away from Realm if there are no plans to update the SDK.

Any feedback would be great help.

Best,

Nick

Hey,

We are actively looking into this.

Thanks for your patience.

1 Like

As I was looking for the same answer, happy to say this was added in version 10.46.0 (2024-01-23).